Zyxel IES-708-22A Managed L2 Black

Zyxel IES-708-22A Managed L2 Black

Model IES-708-22APart no. 91-004-759001B

39 specifications
  • Speed0.1 Gbit/s
  • ConnectivityWired
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
See all specifications

Overview

Speed
0.1 Gbit/s
Connectivity
Wired
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
Brand
Zyxel
Model
IES-708-22A
Part number
91-004-759001B
Also known as
Zyxel IES-708-22A Managed L2 Black

Specifications

39 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportSNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Console portRS-232

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.3, IEEE 802.3u
10G supportNo
IP routingYes
Rate limitingYes
Number of VLANs256

Data transmission

SpecificationValue
MAC address table4000 entries
Supported data transfer rates10/100 Mbps
Maximum data transfer rate0.1 Gbit/s

Security

SpecificationValue
MAC address filteringYes
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsSNMP v1/v2, IGMP v1/v2
Switching protocolsIPv4
Data link protocolsFTP/TFTP

Design

SpecificationValue
StackableYes
Product colourBlack

Performance

SpecificationValue
Firmware upgradeableYes

Power

SpecificationValue
Power sourceAC
Power consumption (typical)12.84 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Management platformCLI
Dimensions (WxDxH)270 x 350 x 44.45 mm
Connectivity technologyWired
Networking featuresFast Ethernet
Power requirements100/240V
Size (imperial)48.3 cm (19")
Connectivity LEDsYes

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)10 - 95%

Certificates

SpecificationValue
CertificationRoHS, FCC, EN, IEC

What people say

Reviews & ratings

Zyxel IES-708-22A Managed L2 Black

No reviews yet

Be the first to tell others how Zyxel IES-708-22A Managed L2 Black works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Zyxel IES-708-22A Managed L2 Black work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Zyxel IES-708-22A Managed L2 Black

All network switch comparisons

Similar products

All network switches